<?php

class Database2
{
    private $host = '67.225.140.44';
    private $username = 'magadata_Aayareemah';
    private $password = '_mkR^x0?*vAR';
    private $database = 'magadata_Magadata';
    private $conn;

    public function __construct()
    {
        $this->conn = new mysqli($this->host, $this->username, $this->password, $this->database);

        if ($this->conn->connect_error) {
            die("Connection failed: " . $this->conn->connect_error);
        }
    }

    public function getConnection()
    {
        return $this->conn;
    }
}

?>